﻿<%@ Page Title="" Language="VB" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage(Of WebShopping.OrdersModel)" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	注文履歴
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2>注文履歴</h2>
    <table>
        <tr>
            <th></th>
            <th>注文番号</th>
            <th>注文日</th>
            <th>送付先氏名</th>
            <th>送付先電話番号</th>
            <th>送付先郵便番号</th>
            <th>送付先住所</th>
        </tr>
        <%For Each item In Model.Orders%>
        <tr>
            <td><%: Html.ActionLink("詳細", "OrderDetails", New With {.id = item.ORDER_ID})%></td>
            <td><%: item.ORDER_ID%></td>
            <td><%: item.ORDER_DATE.ToString("yyyy/MM/dd HH:mm:ss")%></td>
            <td><%: item.SHIP_KANJI_SEI%> <%: item.SHIP_KANJI_MEI%></td>
            <td><%: item.SHIP_TEL%></td>
            <td><%: item.SHIP_ZIP%></td>
            <td><%: item.SHIP_ADDRESS1%><%: item.SHIP_ADDRESS2%><%: item.SHIP_ADDRESS3%></td>
        </tr>
        <%Next%>
    </table> 
</asp:Content>
