﻿<%@ Page Title="" Language="VB" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage(Of WebShopping.CartModel)" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	カート
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2>カート</h2>
    <% Using Html.BeginForm() %>
    <%: Html.ValidationSummary("")%>
    <% Dim sum As Decimal%>
    <% If Not Model.Cart Is Nothing AndAlso Model.Cart.Count > 0 Then%>
    <p>数量を変更し、更新ボタンを押してください<br />
    削除するときは0と入力し、更新ボタンを押してください</p>
    <table>
        <tr>
            <th>商品名</th>
            <th>価格</th>
            <th>個数</th>
        </tr>
        <%For Each item In Model.Cart%>
        <tr>
            <td><%:item.ProductName%></td>
            <td><%:String.Format("{0:#,###}", item.Price)%></td>
            <td><%: Html.TextBox("quantity" & item.ProductID, item.Quantity, New With {.maxlength = 3})%></td>
        </tr>
        <% sum += item.Price * item.Quantity%>
        <%Next%>
    </table>   
    <p>合計金額： <%:String.Format("{0:#,###}", sum)%></p>
    <input type="submit" name="button" value="更新" /> <input type="submit" name="button" value="レジに進む" /> 
    <% Else%>
        <p>カートは空です</p>
    <%End If%>
    <% End Using%>
</asp:Content>
