﻿<%@ Page Language="VB" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage(Of WebShopping.ProductModel)" %>
<%@ Import Namespace="WebShopping" %>
<asp:Content ID="indexTitle" ContentPlaceHolderID="TitleContent" runat="server">
    ホーム ページ
</asp:Content>

<asp:Content ID="indexContent" ContentPlaceHolderID="MainContent" runat="server">
    <h2>あいうえおショッピング</h2>
    <%Using Html.BeginForm()%>
    <table id="category">
        <tr>
            <td valign="top" >
                <p>カテゴリ</p>
                 <ul>
                    <% For Each item In Model.Categories%>
                    <li><%: Html.ActionLink(item.CATEGORY_NAME, "Index", New With {.id = item.CATEGORY_ID, .page = 0})%></li>
                    <%Next%>
                 </ul> 
            </td>
            <td valign="top">
                <%: Html.TextBox("search", ViewData("search_value"), New With {.maxlength = 30})%><input type="submit" name="button" value="検索" />
                <%If Not Model.Products Is Nothing AndAlso Model.Products.Count > 0 Then%>
                <table id="products">
                    <tr>
                        <td></td>
                        <td>商品名</td>
                        <td>商品詳細</td>
                        <td>価格</td>
                    </tr>
                    <% For Each item In Model.Products%>
                    <tr>
                        <td><%: Html.ActionLink("詳細", "Detail", New With {.id = item.PRODUCT_ID})%>
                            <% Dim acc As AccountInfo = TryCast(Session("AccountInfo"), AccountInfo)%>
                        </td>
                        <td><%: item.PRODUCT_NAME%></td>
                        <td><%: item.PRODUCT_DESCRIPTION%></td>
                        <td><%: item.PRICE%></td>
                    </tr>
                    <%Next%>
                </table>
                <%If Model.HasPrevPage Then%>
                    <%: Html.ActionLink("前頁", "Index", New With {.id = Model.CurrentCategory, .page = Model.CurrentPage - 1})%>
                <%Else%>
                    前頁
                <%End If%>
                <%If Model.HasNextPage Then%>
                    <%: Html.ActionLink("次頁", "Index", New With {.id = Model.CurrentCategory, .page = Model.CurrentPage + 1})%>
                <%Else%>
                    次頁
                <%End If%>
                <%End If%>            
            </td>
        </tr>
    </table>
    <% End Using%>
</asp:Content>
